View Issue Details

IDProjectCategoryView StatusLast Update
0011896mantisbthtmlpublic2014-12-08 00:34
ReporterdhxAssigned Todhx 
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Product Version1.2.15 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0011896: Remove [^] "open in new window" suffix from links
Description

Modern browsers make it easy for users to open links in a new window via a context menu or shortcut key on the keyboard. Thus this feature is more-or-less redundant. It was also not clear to users that the characters [^] denote that a link will open in a new window.

TagsNo tags attached.

Relationships

related to 0015721 closedgrangeway Functionality to consider porting to master-2.0.x 
related to 0011893 closeddhx Patch: XHTML validity, semantics and styleability improvements 

Activities

grangeway

grangeway

2013-04-05 17:57

reporter   ~0036486

Marking as 'acknowledged' not resolved/closed to track that change gets ported to master-2.0.x branch

Related Changesets

MantisBT: master 5e9b629f

2010-05-09 03:42:03

dhx

Details Diff
Issue 0011896: Remove [^] "open in new window" suffix from links

Modern browsers make it easy for users to open links in a new window via
a context menu or shortcut key on the keyboard. Thus this feature is
more-or-less redundant. It was also not clear to users that the
characters [^] denote that a link will open in a new window.
mod - core/string_api.php Diff File
mod - core/print_api.php Diff File
mod - core/html_api.php Diff File
mod - my_view_inc.php Diff File

Issue History

Date Modified Username Field Change
2010-05-08 23:23 dhx New Issue
2010-05-08 23:23 dhx Status new => assigned
2010-05-08 23:23 dhx Assigned To => dhx
2010-05-08 23:23 dhx Relationship added related to 0011893
2010-05-08 23:42 dhx Changeset attached => MantisBT master 5e9b629f
2010-05-08 23:42 dhx Status assigned => resolved
2010-05-08 23:42 dhx Fixed in Version => 1.3.0-beta.1
2010-05-08 23:42 dhx Resolution open => fixed
2010-09-19 03:12 dhx Status resolved => closed
2013-04-05 17:57 grangeway Status closed => acknowledged
2013-04-05 17:57 grangeway Note Added: 0036486
2013-04-05 18:05 grangeway Relationship added related to 0015721
2013-04-06 03:44 dregad Status acknowledged => resolved
2013-04-06 07:20 grangeway Status resolved => acknowledged
2013-04-06 09:26 dregad Tag Attached: 2.0.x check
2013-04-06 09:26 dregad Status acknowledged => resolved
2013-10-18 15:34 atrol Product Version 1.3.0-beta.1 => 1.2.15
2014-09-23 18:05 grangeway Tag Detached: 2.0.x check
2014-12-08 00:34 vboctor Status resolved => closed